/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc02               { /* Common */
	font            : italic bold 10pt Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc03               { /* Common */
	font            : italic bold 36pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc04               { /* Common */
	font            : italic 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc05               { /* Common */
	font            : italic bold 28pt 'Times New Roman', Book, Georgia, serif;
	text-decoration : underline;
	color           : #8594fa;
	}
.cc06               { /* Common */
	font            : 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc07               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc08               { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc09               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc10               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc11               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc12               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e42             { /* Home */
	position        : absolute;
	left            :  55.50pt;
	top             : 101.25pt;
	width           :  39.75pt;
	height          :  18.00pt;
	}
div#e41             { /* Gallery */
	position        : absolute;
	left            : 109.50pt;
	top             : 101.25pt;
	width           :  42.75pt;
	height          :  18.00pt;
	}
div#e40             { /* Purchases */
	position        : absolute;
	left            : 167.25pt;
	top             : 101.25pt;
	width           :  65.25pt;
	height          :  18.00pt;
	}
div#e39             { /* Commissioned Works */
	position        : absolute;
	left            : 240.00pt;
	top             : 101.25pt;
	width           : 122.25pt;
	height          :  18.00pt;
	}
div#e38             { /* Prints */
	position        : absolute;
	left            : 374.25pt;
	top             : 101.25pt;
	width           :  40.50pt;
	height          :  18.00pt;
	}
div#e37             { /* Schedule */
	position        : absolute;
	left            : 420.75pt;
	top             : 101.25pt;
	width           :  56.25pt;
	height          :  18.00pt;
	}
div#e36             { /* What's New */
	position        : absolute;
	left            : 480.75pt;
	top             : 101.25pt;
	width           :  71.25pt;
	height          :  18.00pt;
	}
div#e35             { /* What Are Pastels */
	position        : absolute;
	left            : 551.25pt;
	top             : 101.25pt;
	width           : 112.50pt;
	height          :  18.00pt;
	}
div#e34             { /* About Paula */
	position        : absolute;
	left            : 655.50pt;
	top             : 101.25pt;
	width           :  74.25pt;
	height          :  18.00pt;
	}
div#e33             { /* \ \Entire Site Contents ... */
	position        : absolute;
	left            : 177.00pt;
	top             : 822.00pt;
	width           : 392.25pt;
	height          :  38.25pt;
	}
div#e32             { /* Pastels By Paula */
	position        : absolute;
	left            : 227.25pt;
	top             :   6.00pt;
	width           : 291.00pt;
	height          :  42.00pt;
	}
div#e31             { /* &nbsp;&nbsp; Portraits&n... */
	position        : absolute;
	left            : 227.25pt;
	top             :  55.50pt;
	width           : 291.00pt;
	height          :  25.50pt;
	}
div#e30             { /* Purchase Request Form */
	position        : absolute;
	left            : 231.00pt;
	top             : 136.50pt;
	width           : 283.50pt;
	height          :  37.50pt;
	}
div#e29             { /* If you are interested in... */
	position        : absolute;
	left            : 108.75pt;
	top             : 207.00pt;
	width           : 531.00pt;
	height          :  59.25pt;
	}
div#e28             { /* Please provide the follo... */
	position        : absolute;
	left            : 123.75pt;
	top             : 275.25pt;
	width           : 308.25pt;
	height          :  20.25pt;
	}
form#f27            { /* mailto:paintinpaula@comc... */
	position        : absolute;
	left            : 122.25pt;
	top             : 338.25pt;
	width           : 498.00pt;
	height          : 420.00pt;
	}
label#e26           { /* Address 1 */
	position        : absolute;
	left            : 130.50pt;
	top             :  56.25pt;
	width           :  78.75pt;
	height          :  15.75pt;
	}
input#e25           { /* Text Address 1 Address 1... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 213.75pt;
	top             :  56.25pt;
	width           : 120.75pt;
	}
label#e24           { /* Address 2 */
	position        : absolute;
	left            : 146.25pt;
	top             :  80.25pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
input#e23           { /* Text Address 2 Address 2... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 213.75pt;
	top             :  79.50pt;
	width           : 120.75pt;
	}
label#e22           { /* City */
	position        : absolute;
	left            : 147.75pt;
	top             : 102.75pt;
	width           :  60.75pt;
	height          :  15.75pt;
	}
input#e21           { /* Text City City  */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 213.75pt;
	top             : 102.00pt;
	width           : 120.75pt;
	}
label#e20           { /* State/Province */
	position        : absolute;
	left            : 122.25pt;
	top             : 126.00pt;
	width           :  87.00pt;
	height          :  15.00pt;
	}
input#e19           { /* Text State State  */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 213.75pt;
	top             : 125.25pt;
	width           : 120.75pt;
	}
label#e18           { /* Zip/Postal Code */
	position        : absolute;
	left            : 120.00pt;
	top             : 149.25pt;
	width           :  89.25pt;
	height          :  15.75pt;
	}
input#e17           { /* Text Zip Code Zip Code  */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 213.75pt;
	top             : 148.50pt;
	width           : 120.75pt;
	}
label#e16           { /* Home Phone */
	position        : absolute;
	left            : 129.75pt;
	top             : 188.25pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
input#e15           { /* Text Home Phone Home Pho... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 213.75pt;
	top             : 194.25pt;
	width           : 120.75pt;
	}
label#e14           { /* Country */
	position        : absolute;
	left            : 108.00pt;
	top             : 171.00pt;
	width           : 101.25pt;
	height          :  15.75pt;
	}
select#e13          { /* Combo Box Country Countr... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 213.75pt;
	top             : 171.00pt;
	width           : 126.75pt;
	}
textarea#e12        { /* Text Area Comments Comme... */
	background-color: #c0c0c0;
	position        : absolute;
	left            :  18.75pt;
	top             : 318.00pt;
	width           : 192.75pt;
	height          :  50.25pt;
	}
input#e11           { /* Submit Send Details  */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 155.25pt;
	top             : 407.25pt;
	width           :  90.75pt;
	}
input#e10           { /* Reset Clear Details  */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 263.25pt;
	top             : 407.25pt;
	width           :  90.75pt;
	}
input#e9            { /* Text First Name First Na... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 213.75pt;
	top             :  12.75pt;
	width           : 120.75pt;
	}
input#e8            { /* Text Last Name Last Name... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 213.75pt;
	top             :  35.25pt;
	width           : 120.75pt;
	}
label#e7            { /* First Name */
	position        : absolute;
	left            : 129.75pt;
	top             :  13.50pt;
	width           :  78.75pt;
	height          :  15.75pt;
	}
label#e6            { /* Last Name */
	position        : absolute;
	left            : 131.25pt;
	top             :  36.00pt;
	width           :  78.75pt;
	height          :  15.75pt;
	}
input#e5            { /* Text Email Address Email... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 213.75pt;
	top             : 216.75pt;
	width           : 120.75pt;
	}
label#e4            { /* E-Mail */
	position        : absolute;
	left            : 168.00pt;
	top             : 215.25pt;
	width           :  41.25pt;
	height          :  14.25pt;
	}
label#e3            { /* Additional comments/ques... */
	position        : absolute;
	left            :  33.00pt;
	top             : 282.00pt;
	width           : 171.75pt;
	height          :  34.50pt;
	}
select#e2           { /* Combo Box Which Painting... */
	background-color: #c0c0c0;
	position        : absolute;
	left            : 321.00pt;
	top             : 316.50pt;
	width           : 126.75pt;
	}
label#e1            { /* Please indicate the pain... */
	position        : absolute;
	left            : 297.00pt;
	top             : 282.00pt;
	width           : 199.50pt;
	height          :  32.25pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
